@icon-font-path:  "~bootstrap/fonts/";
@font-size-base: 13px;

@brand-info: @xivo-dark-gray;
@brand-primary: @xivo-primary;
@brand-success: @xivo-success;
@brand-warning: @xivo-warning;
@brand-danger: @xivo-danger;

@input-height-small: 25px;
@input-border: @xivo-light-gray;
@input-border-focus: @brand-primary;

@table-bg-accent: @xivo-gradient-light-gray;
@table-border-color: @xivo-gradient-dark-gray;
//@table-bg-hover: darken(@xivo-gradient-light-gray, 5);
@table-bg-hover: @xivo-gradient-dark-gray;

@btn-border-radius-base: 50px;
@btn-default-border: @xivo-light;
@btn-link-disabled-color: @xivo-light;

@modal-sm: 360px;
@modal-backdrop-bg: @xivo-light;
@modal-backdrop-opacity:      .5;
@modal-content-bg: @xivo-dark;
@modal-header-border-color: @xivo-dark;
@modal-footer-border-color: @xivo-dark;

.pagination > li:first-child > a,
.pagination > li:first-child > span {
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
}

button.btn.dropdown-toggle.bs-placeholder.btn-default, .form-group-sm .bootstrap-select.form-control .dropdown-toggle {
  padding: 0 10px;
  font-size: inherit;
  text-transform: none;
  font-weight: inherit;
  border-radius: 3px;
  background-color: inherit;
  height: 25px;
  line-height: 25px;

  &:focus {
    border-color: #ff5722;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(255 87 34 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(255 87 34 / 60%);
  }

  &:hover {
    color: initial;
  }
}

.dropdown.bootstrap-select.show-tick > .dropdown-menu.open {
  min-width: 310px !important;
}